.UserNewCollectionModal {
  min-width: 25%;
  border: hidden;
  /* height: 531px; */
}
.UserNewCollectionModal .UserNewCollectionModal-body .closeIcon-container {
  padding-top: 36px;
  padding-right: 38px;
  display: flex;
  justify-content: right;
  align-items: center;
}
.UserNewCollectionModal .UserNewCollectionModal-body .closeIcon-container img {
  cursor: pointer;
}
.UserNewCollectionModal .UserNewCollectionModal-body .heading {
  padding-top: 24px;
  padding-bottom: 22px;
  text-align: center;
}
.UserNewCollectionModal .UserNewCollectionModal-body .heading h1 {
  color: black;
  font-size: 38px;
}
.UserNewCollectionModal .UserNewCollectionModal-body .textarea-container {
  padding-left: 3.5rem;
  padding-right: 3.5rem;
}
.UserNewCollectionModal
  .UserNewCollectionModal-body
  .textarea-container
  .form
  .label {
  font-size: 17px;
  color: #707070;
  margin-bottom: 1rem;
}
.UserNewCollectionModal
  .UserNewCollectionModal-body
  .textarea-container
  .form
  .control {
  box-shadow: none;
  border-color: #9ab8be;
  border-radius: 30px;
  padding-left: 1.5rem;
  resize: none;
  font-size: 15px;
  padding-top: 1rem;
  height: 7rem;

  overflow: hidden;
}
.UserNewCollectionModal
  .UserNewCollectionModal-body
  .textarea-container
  .form
  .switch-container {
  display: flex;
  justify-content: space-between;
}
.UserNewCollectionModal
  .UserNewCollectionModal-body
  .textarea-container
  .form
  .switch-container
  p {
  font-size: 15px;
  color: black;
}
.UserNewCollectionModal
  .UserNewCollectionModal-body
  .textarea-container
  .form
  .switch-container
  .h4 {
  display: flex;
  align-items: center;
  font-size: 15px;
  color: black;
  font-weight: 400;
}
.UserNewCollectionModal
  .UserNewCollectionModal-body
  .textarea-container
  .form
  .switch-container
  .h4
  p {
  margin-bottom: 0rem;
  margin-right: 1rem;
}
/*switch css start*/
.UserNewCollectionModal
  .UserNewCollectionModal-body
  .textarea-container
  .form
  .switch-container
  .h4
  .form-switch
  .form-check-input {
  box-shadow: none;
  border-color: #e6e6e6;
  width: 68px;
  height: 30px;
  background-image: url("../../../assets/focus_switch.svg");
}
.UserNewCollectionModal
  .UserNewCollectionModal-body
  .textarea-container
  .form
  .switch-container
  .h4
  .form-check-input:checked {
  background-color: #cadfb5;
  border: hidden;
  outline: none;
  box-shadow: none;
  background-image: url("../../../assets//switch_center.png");
}
/*Switch css end*/
.UserNewCollectionModal
  .UserNewCollectionModal-body
  .textarea-container
  .form
  .content-container {
  padding-right: 2.5rem;
}
.UserNewCollectionModal
  .UserNewCollectionModal-body
  .textarea-container
  .form
  .content-container
  p {
  font-size: 15px;
  color: black;
}
.UserNewCollectionModal .UserNewCollectionModal-body .button-container {
  padding-bottom: 36px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.UserNewCollectionModal .UserNewCollectionModal-body .button-container button {
  box-shadow: none;
}
.UserNewCollectionModal
  .UserNewCollectionModal-body
  .button-container
  .cancel-button {
  width: 121px;
  height: 46px;
  border-color: #e9efe5;
  font-size: 15px;
  color: #798273;
  border-radius: 35px;
  background: transparent;
}
.UserNewCollectionModal
  .UserNewCollectionModal-body
  .button-container
  .create-button {
  width: 201px;
  height: 46px;
  background-color: #ed001c;
  border-color: #ed001c;
  font-size: 15px;
  color: #ffffff;
  border-radius: 35px;
  font-weight: bold;
}
